<?php

    include($_SERVER['DOCUMENT_ROOT'] . "/_ps2020/config/connect.php");
    $email = $_REQUEST['email'];

    $result = $conn->query("SELECT * FROM user_account WHERE email = '$email'");

    if($result->num_rows > 0){
        echo "0";
    }else{
        echo "1";
    }

    $conn->close();

?>